Sicherheitslücken: OpenSSL-Update verursacht ABI-Probleme

- OpenSSL veröffentlicht Updates für kleinere Sicherheitslücken - dabei ist den Entwicklern ein Fehler unterlaufen: Durch eine veränderte Datenstruktur ändert sich die Binärschnittstelle der Bibliothek, was zu Fehlfunktionen führen kann. (OpenSSL, Technologie)

Quelle: Sicherheitslücken: OpenSSL-Update verursacht ABI-Probleme

zurück